/* ************************** Loading dots ******************************** */
.processingWrap {
	margin-top: 20px;
}
	
.spinner {
  margin: 10px auto 0;
  width: 140px;
  text-align: center;
}

.spinner > div {
  width: 10px;
  height: 10px;
  background-color: #ff3300;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.7s;
  animation-delay: -0.7s;
}

.spinner .bounce3 {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s;
}

.spinner .bounce4 {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}

.spinner .bounce5 {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}

.spinner .bounce6 {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}

.spinner .bounce7 {
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s;
}

.spinner .bounce8 {
  -webkit-animation-delay: -0.1s;
  animation-delay: -0.1s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
	-webkit-transform: scale(0);
	transform: scale(0);
  } 40% { 
	-webkit-transform: scale(1.0);
	transform: scale(1.0);
  }
}
/* ******************************************************************* */












